Commit 78354ec7 authored by Jean-Baptiste Vimort's avatar Jean-Baptiste Vimort Committed by Alexis Girault

ENH: Update to CMake 3.9

To include following feature:
cmake/cmake@2eec433f
parent 2e6a2bd6
cmake_minimum_required(VERSION 3.2)
cmake_minimum_required(VERSION 3.9)
project(iMSTK VERSION 0.0.1 LANGUAGES C CXX)
if(UNIX AND NOT APPLE)
......
......@@ -53,7 +53,7 @@ Designed more specifically for developers, the issue tracker allows developers t
## Prerequisites
* Git
* CMake 3.2 or higher
* CMake 3.9 or higher
##### On Linux:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment